launcher: 1.0.1.3
current: 6.0.7
recommended: 6.0.7
latest: 7.2.6
lib-1: &id001
    commons-io: 2.1
    commons-lang3: 3.1
    guava: 10.0.1
    joda-time: 2.0
    slick: 0.3
    snakeyaml: 1.9
    trove4j: 3.0.1
builds:
    7.2.6:
        minecraft: 1.2.5
        mods:
            basemods: technic-v7.2.6
            balkonsweaponmod: v8.6
            buildcraft: v3.1.5
            buildcraft-additionalpipes: v3.1.0
            buildcraft-logisticspipes: v0.2.5b
            codechickencore: v0.5.5
            crystalwing: v1.2.5.a
            custommobspawner: v1.5.1
            ee2: v1.4.6.7
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.1
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.10b
            ic2-transformers: v1.3
            immibiscore: v49.1.1
            inventorytweaks: v1.41b
            ironchests: v3.8.0.40
            matmos: v12
            mffs: v6
            mocreatures: v3.7.1
            nei-rc: v1.2.2.2
            nei-redpower: v1.2.2.3
            nei-thaumcraft: v1.0.6.15
            netherores: v1.2.1
            rc: v5.4.7
            redpower: v2.0.5b2
            reisminimap: v3.2_04
            stevescarts: v1.5.0
            thaumcraft: v2.1.6d
            thermalexpansion: v1.0.4.1
            treecapitator: v1.2.5.e
            tubestuff: v49.1.1
            wrcbe: v1.2.2.3
            z-technic-configs: v7.2.6
    7.2.5:
        minecraft: 1.2.5
        mods:
            basemods: technic-v7.2.1
            balkonsweaponmod: v8.6
            buildcraft: v3.1.5
            buildcraft-additionalpipes: v3.1.0
            buildcraft-logisticspipes: v0.2.5b
            craftingtableiii: v1.8
            codechickencore: v0.5.5
            crystalwing: v1.2.5.a
            custommobspawner: v1.5.1
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.1
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.10b
            immibiscore: v49.1.1
            inventorytweaks: v1.41b
            ironchests: v3.8.0.40
            matmos: v12
            mffs: v6
            mocreatures: v3.7.1
            nei-rc: v1.2.2.2
            nei-redpower: v1.2.2.3
            netherores: v1.2.1
            rc: v5.4.7
            redpower: v2.0.5b2
            reisminimap: v3.2_04
            thaumcraft: v2.1.6d
            thermalexpansion: v1.0.4.1
            treecapitator: v1.2.5.e
            tubestuff: v49.1.1
            wrcbe: v1.2.2.3
            z-technic-configs: v7.2.0
    7.2.3:
        minecraft: 1.2.5
        mods:
            basemods: technic-v7.2.1
            balkonsweaponmod: v8.6
            buildcraft: v3.1.5
            buildcraft-additionalpipes: v3.1.0
            buildcraft-logisticspipes: v0.2.5b
            craftingtableiii: v1.8
            codechickencore: v0.5.5
            crystalwing: v1.2.5.a
            custommobspawner: v1.5.1
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.1
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.10b
            immibiscore: v49.1.1
            inventorytweaks: v1.41b
            ironchests: v3.8.0.40
            matmos: v12
            mffs: v6
            mocreatures: v3.7.1
            nei-rc: v1.2.2.2
            nei-redpower: v1.2.2.3
            netherores: v1.2.1
            rc: v5.4.7
            redpower: v2.0.5b2
            reisminimap: v3.2_04
            thaumcraft: v2.1.6d
            thermalexpansion: v1.0.3
            treecapitator: v1.2.5.e
            tubestuff: v49.1.1
            wrcbe: v1.2.2.3
            z-technic-configs: v7.2.0
    7.1.0:
        minecraft: 1.2.5
        mods:
            basemods: technic-v7.1.0
            balkonsweaponmod: v8.6
            buildcraft: v3.1.5
            buildcraft-additionalpipes: v3.1.0
            buildcraft-logisticspipes: v0.2.5b
            buildcraft-objects: v100
            codechickencore: v0.5.3
            crystalwing: v1.2.5.a
            custommobspawner: v1.4.3
            enderstorage: v1.1.3
            ic2: v1.97
            ic2-advancedmachines: v4.1
            ic2-compactsolars: v2.3.2.10
            ic2-nuclearcontrol: v1.1.9b
            immibiscore: v49.0.7
            inventorytweaks: v1.41b
            ironchests: v3.4.2.28
            matmos: v12
            mocreatures: v3.6.2
            nei: v1.2.2
            netherores: v1.2.1
            rc: v5.3.2
            redpower: v2.0.5b2
            reisminimap: v3.2_03
            somnia: v24
            thaumcraft: v2.1.6c
            treecapitator: v1.2.5.e
            tubestuff: v49.0.7
            wrcbe: v1.2.2.1
            z-technic-configs: v7.1.0
    7.0.1:
        minecraft: 1.2.5
        mods:
            basemods: technic-v7.0.1
            balkonsweaponmod: v8.6
            betterdungeons: v0.931
            buildcraft: v3.1.5
            buildcraft-additionalpipes: v3.0.10
            buildcraft-logisticspipes: v0.2.4a
            crystalwing: v1.2.5.a
            ee2: v1.4.4.0
            enderstorage: v1.1.1
            ic2: v1.95
            inventorytweaks: v1.41b
            lectern: ssp-1.2.5
            millenaire: v2.5.9
            nei: v1.2.2
            rc: v5.1.0
            redpower: v2.0.5b1
            reisminimap: v3.0_04-1.2.5
            somnia: v24
            thaumcraft: v2.1.3b
            treecapitator: v1.2.5.e
            wrcbe: v1.2.0
            xpbook: ssp-1.2.5
            z-technic-configs: v7.0.1
    7.0.0:
        minecraft: 1.2.5
        mods:
            basemods: technic-v7.0.0
            betterdungeons: v0.925
            buildcraft: v3.1.5
            codechickencore: v0.5.2
            craftguide: v1.4.4
            crystalwing: v1.2.5.a
            ee2: v1.4.3.1
            enderstorage: v1.1.0
            ingameinfo: v1.2.5.d
            inventorytweaks: v1.41b
            lectern: ssp-1.2.5
            matmos: v12
            millenaire: v2.5.4
            nei: v1.2.1
            reisminimap: v3.0_04-1.2.5
            somnia: v23
            startinginventory: v1.2.5.a
            thaumcraft: v2.1.1
            tomes: ssp-1.2.5
            treecapitator: v1.2.5.e
            wirelessredstone: v1.5-1.2.5
            xpbook: ssp-1.2.5
            zeppelin: v1.1.0.0.30
            z-technic-configs: v7.0.0
    6.1.1:
        libraries: *id001
        minecraft: 1.2.3
        mods:
            basemods: technic-v6.1.1
            balkonsweaponmod: v8.5
            betterdungeons: v0.923
            buildcraft: v3.1.4
            buildcraft-additionalpipes: v3.0.1
            buildcraft-logisticspipes: v0.2.2a
            chargingbench: v1.81-1
            codechickencore: v0.4.4
            computercraft: v1.31
            custommobspawner: v1.4.1
            ee2: v1.4.0.3
            enderchest: v1.0.2
            forestry: v1.4.0.3
            ic2: v1.81
            inventorytweaks: v1.40b
            millenaire: v2.4.6
            mocreatures: v3.3.0
            nei: v1.2.0
            rc: v4.1.4
            redpower: v2.0.4e
            reisminimap: v3.0_03
            somnia: v21
            thaumcraft: v2.0.2
            treecapitator: v1.2.3.b
            wirelessredstone: v1.5.3
            xpbook: v5
            zeppelin: v1.1.0.0.28
            z-technic-configs: v6.1.1
    6.1.0:
        libraries: *id001
        minecraft: 1.2.3
        mods:
            basemods: technic-v6.1.0
            betterdungeons: v0.923
            buildcraft: v3.1.4
            buildcraft-logisticspipes: v0.2.2a
            buildcraft-objects: v84
            computercraft: v1.31
            ee2: v1.4.0.3
            enderchest: v1.0.2
            forestry: v1.4.0.2
            ic2: v1.81
            inventorytweaks: v1.40b
            millenaire: v2.4.4
            redpower: v2.0.4e
            reisminimap: v3.0_03
            somnia: v21
            treecapitator: v1.2.3.b
            wirelessredstone: v1.5.3
            xpbook: v5
            zeppelin: v1.1.0.0.28
            z-technic-configs: v6.1.0
    6.0.7:
        libraries: *id001
        minecraft: 1.1
        mods:
            basemods: technic-v6.0.7
            balkonsweaponmod: v8.4
            betterdungeons: v0.922
            buildcraft: v3.1.3
            buildcraft-additionalpipes: v34
            buildcraft-logisticspipes: v0.2.0b
            buildcraft-objects: v63
            computercraft: v1.3
            chargingbench: v1.70-1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.38.1
            enderchest: v1.0.1
            forestry: v1.3.4.3
            inventorytweaks: v1.38
            ic2: v1.70
            ic2-advancedmachines: v3.2_beta2
            matmos: r10
            mocreatures: v3.2.2
            millenaire: v2.3.1
            netherores: v1.1.2
            rc: v3.3.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            thaumcraft: v1.2.5bc3
            tomes: v4
            treecapitator: v1.1
            wirelessredstone: v1.5.1
            xpbook: v4
            zeppelin: v1.1.0.0.25
            z-technic-configs: v6.0.7
    6.0.6:
        libraries: *id001
        minecraft: 1.1
        mods:
            basemods: technic-v6.0.6
            balkonsweaponmod: v8.4
            betterdungeons: v0.922
            buildcraft: v3.1.3
            buildcraft-additionalpipes: v34
            buildcraft-logisticspipes: v0.1.8a
            buildcraft-objects: v63
            computercraft: v1.21
            chargingbench: v1.64-1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.38
            enderchest: v1.0.1
            forestry: v1.3.2.1
            inventorytweaks: v1.38
            ic2: v1.64
            ic2-advancedmachines: v3.2_beta2
            matmos: r10
            mocreatures: v3.2.2
            millenaire: v2.2.5
            netherores: v1.1.2
            rc: v3.3.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            thaumcraft: v1.2.5bc3
            tomes: v4
            treecapitator: v1.1
            wirelessredstone: v1.5.1
            xpbook: v4
            zeppelin: v1.1.0.0.25
            z-technic-configs: v6.0.6
    6.0.5:
        libraries: *id001
        minecraft: 1.1
        mods:
            basemods: technic-v6.0.5
            balkonsweaponmod: v8.4
            betterdungeons: v0.92
            buildcraft: v3.1.3
            buildcraft-additionalpipes: v34
            buildcraft-logisticspipes: v0.1.8a
            buildcraft-objects: v63
            computercraft: v1.21
            chargingbench: v1.64-1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.1
            enderchest: v1.0.1
            forestry: v1.3.2.1
            inventorytweaks: v1.36
            ic2: v1.64
            ic2-advancedmachines: v3.2_beta2
            matmos: r10
            mocreatures: v3.2.2
            millenaire: v2.2.1
            netherores: v1.1.2
            rc: v3.3.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            thaumcraft: v1.2.5bc3
            tomes: v4
            treecapitator: v1.1
            wirelessredstone: v1.5.1
            xpbook: v4
            zeppelin: v1.1.0.0.25
            z-technic-configs: v6.0.5
    technic-no-optifine:
        libraries: *id001
        minecraft: 1.1
        mods:
            basemods: technic-no-optifine
            balkonsweaponmod: v8.4
            betterdungeons: v0.92
            buildcraft: v3.1.3
            buildcraft-additionalpipes: v34
            buildcraft-logisticspipes: v0.1.8a
            buildcraft-objects: v63
            computercraft: v1.21
            chargingbench: v1.64-1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee2: v1.1
            enderchest: v1.0.1
            forestry: v1.3.2.1
            inventorytweaks: v1.36
            ic2: v1.64
            ic2advancedmachines: v3.2_beta2
            matmos: r10
            mocreatures: v3.2.2
            millenaire: v2.2.1
            netherores: v1.1.2
            rc: v3.3.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            thaumcraft: v1.2.5bc3
            tomes: v4
            treecapitator: v1.1
            wirelessredstone: v1.5.1
            xpbook: v4
            zeppelin: v1.1.0.0.25
            z-technic-configs: v6.0.5
    6.0.4:
        libraries: *id001
        minecraft: 1.1
        mods:
            basemods: technic-v6.0.3
            balkonsweaponmod: v8.4
            betterdungeons: v0.91
            buildcraft: v3.1.3
            buildcraft-additionalpipes: v34
            buildcraft-logisticspipes: v0.1.8a
            buildcraft-objects: v63
            computercraft: v1.21
            chargingbench: v1.64-1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee: v6.22
            enderchest: v1.0.1
            forestry: v1.3.2.1
            inventorytweaks: v1.36
            ic2: v1.64
            matmos: r10
            mocreatures: v3.2.2
            millenaire: v2.2
            rc: v3.2.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            thaumcraft: v1.2.4bc3
            tomes: v4
            treecapitator: v1.1
            wirelessredstone: v1.5.1
            xpbook: v4
            z-technic-configs: v6.0.4
    6.0.3:
        libraries: *id001
        minecraft: 1.1
        mods:
            basemods: technic-v6.0.3
            balkonsweaponmod: v8.4
            betterdungeons: v0.91
            buildcraft: v3.1.3
            buildcraft-additionalpipes: v34
            buildcraft-logisticspipes: v0.1.8a
            buildcraft-objects: v63
            computercraft: v1.21
            chargingbench: v1.64-1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee: v6.22
            enderchest: v1.0.1
            forestry: v1.3.2.1
            inventorytweaks: v1.36
            ic2: v1.64
            matmos: r10
            mocreatures: v3.2.2
            millenaire: v2.2
            rc: v3.2.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            thaumcraft: v1.2.4bc3
            tomes: v4
            treecapitator: v1.1
            wirelessredstone: v1.5.1
            z-technic-configs: v6.0.3
    6.0.2:
        libraries:
        minecraft: 1.1
        mods:
            basemods: technic-v6.0.2
            balkonsweaponmod: v8.4
            betterdungeons: v0.91
            buildcraft: v3.1.3
            buildcraft-additionalpipes: v34
            buildcraft-logisticspipes: v0.1.8a
            buildcraft-objects: v63
            computercraft: v1.21
            chargingbench: v1.64-1
            craftingtableii: v1.6.2
            custommobspawner: v1.4
            ee: v6.22
            enderchest: v1.0.1
            forestry: v1.3.2.1
            inventorytweaks: v1.36
            ic2: v1.64
            matmos: r10
            mocreatures: v3.2.2
            millenaire: v2.1.6
            rc: v3.2.1
            redpower: v2.0.4d
            reisminimap: v3.0_01
            thaumcraft: v1.2.4bc3
            tomes: v4
            treecapitator: v1.1
            wirelessredstone: v1.5.1
            z-technic-configs: v6.0.2
    b2:
        libraries: *id001
        minecraft: 1.2.3
        mods:
            basemods: hackslashmine-v0.1
